h1 {
	width:auto;
	height:34px;
	display:block;
	margin:0 0 0 120px;
	padding:34px 0 0 0;
}

#navigation-links a {
	font:.91em Georgia, "Times New Roman", Times, serif; color:#83a634;
	text-transform:uppercase; 
	line-height:37px; display:block;
}
	
.rss a {
	margin:0; padding:0 5px;
	font:1em Georgia, "Times New Roman", Times, serif; color:#83a634;
}

.category a {
	background:url(mgharris/category.gif) no-repeat top left;
}

.category a:hover {
	background:url(mgharris/category-hover.gif) no-repeat top left;
}

#categories-back {	
	margin:0; padding:0 0 0 40px;
	width:auto; height:122px;
	background:transparent url(mgharris/categories-back.gif) no-repeat scroll left center;
}

#categories {
	width:auto; height:120px;
	background:url(mgharris/categories.gif) repeat-x top center;
}

#content {
	margin:30px 0 0 40px;
}

#content-back {
	background:url(mgharris/content-back.gif) no-repeat scroll left top;
}

#left-top {
	background:transparent url(mgharris/left-top.gif) no-repeat scroll center top;
}

.footer {
	margin:0; padding:0;
	background:url(mgharris/footer.gif) no-repeat bottom left;
}

.pink, .green {
	color:#83a634;
}

h5.pink-links a:link, h5.pink-links a:active, h5.pink-links a:visited {
	color:#83a634;
}

.navigation a {
	font:bold 1.2em Verdana, Arial, Helvetica, sans-serif; color:#83a634;
}

#sidebar li ul li a:hover, #sidebar li.widget ul li a:hover {
	color:#83a634; text-decoration:none;
}
	
	#sidebar li.widget ul li a:hover {
		color:#83a634;
	}
	
#sidebar #wp-calendar td a {
	padding:2px;
	background-color:#83a634;
	color:#FFFFFF;	
}